AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIScript Class
AGIScript Methods
Answer Method
ControlStreamFile Method
DatabaseDel Method
DatabaseDelTree Method
DatabaseGet Method
DatabasePut Method
Exec Method
GetChannelStatus Method
GetData Method
GetFullVariable Method
GetOption Method
GetVariable Method
Hangup Method
PlayMusicOnHold Method
RecordFile Method
SayAlpha Method
SayDateTime Method
SayDigits Method
SayNumber Method
SayPhonetic Method
SayTime Method
Service Method
SetAutoHangup Method
SetCallerId Method
SetContext Method
SetExtension Method
SetPriority Method
SetVariable Method
StopMusicOnHold Method
StreamFile Method
Verbose Method
WaitForDigit Method

| AGIScript SetContext Method

Sets the context for continuation upon exiting the application.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void SetContext(
    	string context
    )

    Protected Sub SetContext (
    	context As String
    )

    protected:
    void SetContext(
    	String^ context
    )

    member SetContext :
            context : string -> unit

#### Parameters

context
  Type: System
  String

  [Missing <param name="context"/> documentation for "M:AsterNET.FastAGI.AGIScript.SetContext(System.String)"]

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace